<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportFlights extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_flights', function($table)
        {
            $table->string('type')->default('flights_timetable');
            $table->string('type_flight');
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_flights', function($table)
        {
            $table->dropColumn('type');
            $table->dropColumn('type_flight');
        });
    }
}
